Banshee.Services 0.90.1.25404 System.Object To be added. To be added.
- Property
  System.Nullable<System.Boolean> To be added.To be added.To be added.
- Property
  Banshee.AudioProfiles.ProfileConfiguration To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Method
  System.Boolean `` To be added.To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Property
  System.Collections.Generic.IList<System.String> To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  Banshee.AudioProfiles.Pipeline To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.